# Generated by Django 2.1.4 on 2018-12-16 17:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('health_care_pro', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='healthcareprofessional',
            name='address',
            field=models.CharField(max_length=254, null=True),
        ),
        migrations.AlterField(
            model_name='healthcareprofessional',
            name='email',
            field=models.EmailField(max_length=254, null=True, unique=True),
        ),
    ]
